Astra H Android™ CAN Service - YnyudlwieHune Tekyuiero coyHkuvoHana #286

Add option to show system apps in the applications list
03/04/2020 08:26 AM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date: 12/02/2019
Priority: HopmanbHbliii Due date: 03/08/2020
Assignee: Victor K. % Done: 100%
Category: [Func] Android Integration Estimated time: 0.00 hour
Target version: Release 2, fix #4

E-mail pna o6paTtHom

CBSA3M:

Description

History

#1 - 03/06/2020 05:35 PM - Victor K.
- Status changed from B paspabortke to [(0ToBa A5 TeCTupoBaHus

- % Done changed from 0 to 100

Applied in changeset car-service-trunk|r650.

#2 - 08/26/2021 07:27 PM - Victor K.

- Status changed from "oToBa A/15 TecTupoBaHus to B paspabotke

#3 - 08/26/2021 07:45 PM - Victor K.

- Status changed from B paspabortke to ['0ToBa 415 TecTupoBaHus

Applied in changeset droidoncar-19-trunk|r680.

#4 - 08/27/2021 11:26 AM - Victor K.

- Status changed from "oToBa ans TectupoBaHus to B npouecce tectupoBaHns

#5 - 08/27/2021 11:26 AM - Victor K.

- Status changed from B npouecce trectupoBanus to lNpotectuposaHa-IotoBa B penn3

#6 - 01/11/2022 09:48 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BblaaHa B penus
